@charset "UTF-8";

/* line 3, ../sass/page/_practice.scss */
.practice-container {
  width: 1000px;
  margin: 0 auto;
}
@media only screen and (max-width: 919px) {
  /* line 3, ../sass/page/_practice.scss */
  .practice-container {
    width: 98%;
  }
}
/* line 11, ../sass/page/_practice.scss */
.practice-container .schedule {
  margin: 0 0 80px 0;
}
/* line 13, ../sass/page/_practice.scss */
.practice-container .schedule h2 {
  background-image: url(../images/common/fireball.png);
  background-repeat: no-repeat;
  padding-left: 50px;
  font-size: 24px;
  font-size: 1.5rem;
  -webkit-font-smoothing: antialiased;
  font-weight: 400;
  margin: 0 0 20px 0;
}
/* line 23, ../sass/page/_practice.scss */
.practice-container .schedule table {
  width: 100%;
  margin: 0 0 10px 0;
}
/* line 26, ../sass/page/_practice.scss */
.practice-container .schedule table tr {
  background-color: #035735;
}
/* line 27, ../sass/page/_practice.scss */
.practice-container .schedule table tr th, .practice-container .schedule table tr td {
  padding: 10px 0;
  text-align: center;
  vertical-align: middle;
  font-weight: normal;
  line-height: 1.2em;
  font-size: 12px;
  font-size: 0.75rem;
  border: 1px solid #fff;
  color: #fff;
}
/* line 37, ../sass/page/_practice.scss */
.practice-container .schedule table tr th:first-child, .practice-container .schedule table tr td:first-child {
  width: 30px;
}
/* line 45, ../sass/page/_practice.scss */
.practice-container .schedule table tr:first-child {
  background-color: #fafafa;
}
/* line 47, ../sass/page/_practice.scss */
.practice-container .schedule table tr:first-child th, .practice-container .schedule table tr:first-child td {
  color: #035735;
}
/* line 52, ../sass/page/_practice.scss */
.practice-container .schedule table tr:last-child {
  background-color: #dfdfdf;
}
/* line 54, ../sass/page/_practice.scss */
.practice-container .schedule table tr:last-child th, .practice-container .schedule table tr:last-child td {
  color: #035735;
}